<?
$aMenuLinks = Array(
	Array(
		"Новости", 
		"/info/news/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Мероприятия", 
		"events/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Видео", 
		"video/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Наши клиенты", 
		"/info/partners/", 
		Array(), 
		Array(), 
		"" 
	)
);
?>